
CREATE TABLE TRANSCODING_RULE_DSD_CODE ( 
	TR_RULE_ID bigint NOT NULL,
	CD_ID bigint NOT NULL
)
;

ALTER TABLE TRANSCODING_RULE_DSD_CODE ADD CONSTRAINT PK_TRANSCODING_RULE_DSD_CODE 
	PRIMARY KEY CLUSTERED (TR_RULE_ID, CD_ID)
;
